<?xml version="1.0" encoding="utf-16"?>
<HardwareConfiguration>
  <AutomationStudio Version="4.5.2.102" Edition="" Build="1762216788" />
  <AutomationRuntime FromArVersion="A4.10" Name="PPC21xx" />
  <Transfer AllowWarmRestart="false" />
  <CPUInstaller OrderNumber="5APC2100.BY44-000" RuntimeType="AR Embedded" CompatibleCpuCode="" ConfigVersion="1.0.0" UserPartitionSize="5242880" ApplicationStorageType="SAFE" AutoReplicationInstallTimeout="" MaximumCpuLoad="" ActivateHypervisor="0" HypervisorAutomationRuntimeFilePrefix="APCRTH" />
  <Modules>
    <Module ID="$root" ModuleID="5" Simulatable="false" Description-en="APC2100 E3845 4C 1.91GHz 2MB 10W 4GB" Description-de="APC2100 E3845 4C 1.91GHz 2MB 10W 4GB">
      <Classification>
        <CpuType Value="APC2100" />
        <HardwareModuleFamily Value="AutomationPC" />
        <HardwareModuleType Value="CPU" />
        <NetworkType Value="Ethernet" />
        <WizardType Value="NewConfiguration" />
      </Classification>
      <Images>
        <Image Type="FrontPhoto" Name="5APC2100.BY44-000.front.png" />
        <Image Type="Icon" Name="hw_apc.ico" />
      </Images>
      <Channels>
        <Channel ID="SerialNumber_CPU" Description-de="Seriennummer des CPU Boards" Description-en="Serial number of CPU board" />
        <Channel ID="ModuleID_CPU" Description-de="Modulkennung des CPU Boards" Description-en="Module ID of CPU board" />
        <Channel ID="PowerOnCycles_CPU" Description-de="Einschaltzyklen des CPU Boards" Description-en="PowerOnCycles of CPU board" />
        <Channel ID="OperatingHours_CPU" Description-de="Betriebsstunden des CPU Boards [h]" Description-en="Operating hours of CPU board [h]" />
        <Channel ID="MtcxVersionMajor" Description-de="MtcX Version" Description-en="MtcX version" />
        <Channel ID="MtcxVersionMinor" Description-de="MtcX Version" Description-en="MtcX version" />
        <Channel ID="TemperatureCPU" Description-de="Temperatur der Prozessorumgebung in 1/10 Grad Celsius" Description-en="Ambient temperature of the processor in 1/10 degree Celsius" />
        <Channel ID="TemperatureRAM" Description-de="Temperatur der Arbeitsspeicherumgebung in 1/10 Grad Celsius" Description-en="Temperature of RAM area in 1/10 degree Celsius" />
        <Channel ID="SystemTime" Description-de="Systemzeit beim Start des aktuellen Taskklassenzyklus [µs]" Description-en="System time at the start of the current task cycle [µs]" />
      </Channels>
    </Module>
    <Module ID="SL1" ModuleID="1" Simulatable="false" Description-en="HMI IF01 2xPLK 512kB nvSRAM" Description-de="HMI IF01 2xPLK 512kB nvSRAM">
      <Classification>
        <HardwareModuleFamily Value="PowerPanel" />
        <HardwareModuleType Value="NetworkInterfaceCard" />
        <HardwareModuleType Value="Memory" />
        <NetworkType Value="Powerlink" />
      </Classification>
      <Images>
        <Image Type="FrontPhoto" Name="5ACCIF01.FPLK-000.front.png" />
        <Image Type="Icon" Name="hw_pci.ico" />
      </Images>
      <Channels>
        <Channel ID="ModuleOk" Description-de="Modul Status (1 = Modul gesteckt)" Description-en="Module status (1 = module present)" Sig_St_Bool="1" />
        <Channel ID="SerialNumber" Description-de="Seriennummer des IF Boards" Description-en="Serial number of IF board" />
        <Channel ID="ModuleID" Description-de="Modulkennung des IF Boards" Description-en="Module ID of IF board" />
        <Channel ID="PowerOnCycles" Description-de="Einschaltzyklen des IF Boards" Description-en="PowerOnCycles of IF board" />
        <Channel ID="OperatingHours" Description-de="Betriebsstunden des IF Boards [h]" Description-en="Operating hours of IF board [h]" />
        <Channel ID="IF1.LinkOk" Description-de="Link-Status an Schnittstelle 1" Description-en="Link state interface 1" Sig_St_Bool="1" />
        <Channel ID="IF1.LinkOk02" Description-de="Link-Status an Schnittstelle 2" Description-en="Link state interface 2" Sig_St_Bool="1" />
        <Channel ID="IF1.OutputDMAMargin" Description-de="Abstand zur Ouput Zyklus Deadline in Mikrosekunden" Description-en="Margin to output cycle deadline in microseconds" Sig_St_Dint="1" />
        <Channel ID="IF1.NodeNumber" Description-de="Verwendete POWERLINK Knotennummer" Description-en="Node number currently in use" Sig_St_Usint="1" />
        <Channel ID="IF1.CycleOk" Description-de="Indikator für zyklischen Betrieb (1 = in Betrieb)" Description-en="Indication for proper cyclic operation (1 = operational)" Sig_St_Bool="1" />
        <Channel ID="IF1.SyncOk" Description-de="Indikator für ein synchronisiertes POWERLINK-System (1 = synchronisiert)" Description-en="Indication for a synchronized POWERLINK-system (1 = synchronized)" Sig_St_Bool="1" />
        <Channel ID="IF1.TimeSeconds" Description-de="Absolute Zeit aus aktuellem SoC-Frame (NetTime in POWERLINK V2) - Sekunden" Description-en="Absolute time extracted from current SoC-Frame (NetTime in POWERLINK V2) - Seconds" Sig_St_Udint="1" />
        <Channel ID="IF1.TimeNanoseconds" Description-de="Absolute Zeit aus aktuellem SoC-Frame (NetTime in POWERLINK V2) - Nanosekunden" Description-en="Absolute time extracted from current SoC-Frame (NetTime in POWERLINK V2) - Nanoseconds" Sig_St_Udint="1" />
        <Channel ID="IF1.NettimeSoC" Description-de="Netzwerkzeit aus aktuellem SoC-Frame [µs] (RelativeTime in POWERLINK V2)" Description-en="Network time extracted from current SoC-Frame [µs] (RelativeTime in POWERLINK V2)" Sig_St_Dint="1" />
        <Channel ID="IF1.NettimeOffset" Description-de="Zeitversatz der Netzwerkzeit zur lokalen Systemzeit [µs]" Description-en="Network time offset to local system time [µs]" Sig_St_Dint="1" />
        <Channel ID="IF1.CycleCount" Description-de="Anzahl aller Buszyklen" Description-en="Overall number of bus cycles" Sig_St_Udint="1" />
        <Channel ID="IF1.FailedCycleCount" Description-de="Anzahl der fehlerhaften Buszyklen" Description-en="Number of failed bus cycles" Sig_St_Udint="1" />
        <Channel ID="IF1.CycleTimeViolationCount" Description-de="Anzahl der Zykluszeitverletzungen" Description-en="Number of cycle time violations" Sig_St_Udint="1" />
        <Channel ID="IF1.CycleIdleTime" Description-de="Ungenützte Zeit während eines POWERLINK Zyklus [µs]" Description-en="Unoccupied time during one POWERLINK cycle [µs]" Sig_St_Udint="1" />
        <Channel ID="IF1.CycleCongestionCount" Description-de="Immer 0, verfuegbar wegen Abwaertskompatibilitaet" Description-en="allways 0, available for legacy projects" Sig_St_Udint="1" />
      </Channels>
    </Module>
    <Module ID="SL1.IF1.ST111" ModuleID="13" Simulatable="true" Description-en="00000A1C_PlanarMotorIncorporatedPOWERLINK.xdd" Description-de="00000A1C_PlanarMotorIncorporatedPOWERLINK.xdd" Description-fr="00000A1C_PlanarMotorIncorporatedPOWERLINK.xdd">
      <Classification>
        <FieldbusProtocol Value="Powerlink" />
        <HardwareModuleFamily Value="Powerlink" />
        <HardwareModuleType Value="IO" />
        <HardwareModuleType Value="ThirdParty" />
        <HardwareModuleType Value="Fieldbus" />
        <NetworkType Value="Powerlink" />
        <Vendor Value="Planar Motor Incorporated" />
      </Classification>
      <Images>
        <Image Type="Icon" Name="hw_pl.ico" />
        <Image Type="FrontPhoto" Name="front.png" />
      </Images>
      <Channels>
        <Channel ID="ModuleOk" Description-de="Modul Status (1 = Modul gesteckt)" Description-en="Module status (1 = module present)" Description-fr="Etat module (1 = module présent)" />
        <Channel ID="EPL_FB_IN_0_I2007_S01" />
        <Channel ID="EPL_FB_IN_1_I2007_S02" />
        <Channel ID="EPL_FB_IN_2_I2007_S03" />
        <Channel ID="EPL_FB_IN_3_I2007_S04" />
        <Channel ID="EPL_FB_IN_4_I2007_S05" />
        <Channel ID="EPL_FB_IN_5_I2007_S06" />
        <Channel ID="EPL_FB_IN_6_I2007_S07" />
        <Channel ID="EPL_FB_IN_7_I2007_S08" />
        <Channel ID="EPL_FB_IN_8_I2007_S09" />
        <Channel ID="EPL_FB_IN_9_I2007_S0A" />
        <Channel ID="EPL_FB_IN_10_I2007_S0B" />
        <Channel ID="EPL_FB_IN_11_I2007_S0C" />
        <Channel ID="EPL_FB_IN_12_I2007_S0D" />
        <Channel ID="EPL_FB_IN_13_I2007_S0E" />
        <Channel ID="EPL_FB_IN_14_I2007_S0F" />
        <Channel ID="EPL_FB_IN_15_I2007_S10" />
        <Channel ID="EPL_FB_IN_16_I2007_S11" />
        <Channel ID="EPL_FB_IN_17_I2007_S12" />
        <Channel ID="EPL_FB_IN_18_I2007_S13" />
        <Channel ID="EPL_FB_IN_19_I2007_S14" />
        <Channel ID="EPL_FB_IN_20_I2007_S15" />
        <Channel ID="EPL_FB_IN_21_I2007_S16" />
        <Channel ID="EPL_FB_IN_22_I2007_S17" />
        <Channel ID="EPL_FB_IN_23_I2007_S18" />
        <Channel ID="EPL_FB_IN_24_I2007_S19" />
        <Channel ID="EPL_FB_IN_25_I2007_S1A" />
        <Channel ID="EPL_FB_IN_26_I2007_S1B" />
        <Channel ID="EPL_FB_IN_27_I2007_S1C" />
        <Channel ID="EPL_FB_IN_28_I2007_S1D" />
        <Channel ID="EPL_FB_IN_29_I2007_S1E" />
        <Channel ID="EPL_FB_IN_30_I2007_S1F" />
        <Channel ID="EPL_FB_IN_31_I2007_S20" />
        <Channel ID="EPL_FB_IN_32_I2007_S21" />
        <Channel ID="EPL_FB_IN_33_I2007_S22" />
        <Channel ID="EPL_FB_IN_34_I2007_S23" />
        <Channel ID="EPL_FB_IN_35_I2007_S24" />
        <Channel ID="EPL_FB_IN_36_I2007_S25" />
        <Channel ID="EPL_FB_IN_37_I2007_S26" />
        <Channel ID="EPL_FB_IN_38_I2007_S27" />
        <Channel ID="EPL_FB_IN_39_I2007_S28" />
        <Channel ID="EPL_FB_IN_40_I2007_S29" />
        <Channel ID="EPL_FB_IN_41_I2007_S2A" />
        <Channel ID="EPL_FB_IN_42_I2007_S2B" />
        <Channel ID="EPL_FB_IN_43_I2007_S2C" />
        <Channel ID="EPL_FB_IN_44_I2007_S2D" />
        <Channel ID="EPL_FB_IN_45_I2007_S2E" />
        <Channel ID="EPL_FB_IN_46_I2007_S2F" />
        <Channel ID="EPL_FB_IN_47_I2007_S30" />
        <Channel ID="EPL_FB_IN_48_I2007_S31" />
        <Channel ID="EPL_FB_IN_49_I2007_S32" />
        <Channel ID="EPL_FB_IN_50_I2007_S33" />
        <Channel ID="EPL_FB_IN_51_I2007_S34" />
        <Channel ID="EPL_FB_IN_52_I2007_S35" />
        <Channel ID="EPL_FB_IN_53_I2007_S36" />
        <Channel ID="EPL_FB_IN_54_I2007_S37" />
        <Channel ID="EPL_FB_IN_55_I2007_S38" />
        <Channel ID="EPL_FB_IN_56_I2007_S39" />
        <Channel ID="EPL_FB_IN_57_I2007_S3A" />
        <Channel ID="EPL_FB_IN_58_I2007_S3B" />
        <Channel ID="EPL_FB_IN_59_I2007_S3C" />
        <Channel ID="EPL_FB_IN_60_I2007_S3D" />
        <Channel ID="EPL_FB_IN_61_I2007_S3E" />
        <Channel ID="EPL_FB_IN_62_I2007_S3F" />
        <Channel ID="EPL_FB_IN_63_I2007_S40" />
        <Channel ID="EPL_FB_IN_64_I2007_S41" />
        <Channel ID="EPL_FB_IN_65_I2007_S42" />
        <Channel ID="EPL_FB_IN_66_I2007_S43" />
        <Channel ID="EPL_FB_IN_67_I2007_S44" />
        <Channel ID="EPL_FB_IN_68_I2007_S45" />
        <Channel ID="EPL_FB_IN_69_I2007_S46" />
        <Channel ID="EPL_FB_IN_70_I2007_S47" />
        <Channel ID="EPL_FB_IN_71_I2007_S48" />
        <Channel ID="EPL_FB_IN_72_I2007_S49" />
        <Channel ID="EPL_FB_IN_73_I2007_S4A" />
        <Channel ID="EPL_FB_IN_74_I2007_S4B" />
        <Channel ID="EPL_FB_IN_75_I2007_S4C" />
        <Channel ID="EPL_FB_IN_76_I2007_S4D" />
        <Channel ID="EPL_FB_IN_77_I2007_S4E" />
        <Channel ID="EPL_FB_IN_78_I2007_S4F" />
        <Channel ID="EPL_FB_IN_79_I2007_S50" />
        <Channel ID="EPL_FB_IN_80_I2007_S51" />
        <Channel ID="EPL_FB_IN_81_I2007_S52" />
        <Channel ID="EPL_FB_IN_82_I2007_S53" />
        <Channel ID="EPL_FB_IN_83_I2007_S54" />
        <Channel ID="EPL_FB_IN_84_I2007_S55" />
        <Channel ID="EPL_FB_IN_85_I2007_S56" />
        <Channel ID="EPL_FB_IN_86_I2007_S57" />
        <Channel ID="EPL_FB_IN_87_I2007_S58" />
        <Channel ID="EPL_FB_IN_88_I2007_S59" />
        <Channel ID="EPL_FB_IN_89_I2007_S5A" />
        <Channel ID="EPL_FB_IN_90_I2007_S5B" />
        <Channel ID="EPL_FB_IN_91_I2007_S5C" />
        <Channel ID="EPL_FB_IN_92_I2007_S5D" />
        <Channel ID="EPL_FB_IN_93_I2007_S5E" />
        <Channel ID="EPL_FB_IN_94_I2007_S5F" />
        <Channel ID="EPL_FB_IN_95_I2007_S60" />
        <Channel ID="EPL_FB_IN_96_I2007_S61" />
        <Channel ID="EPL_FB_IN_97_I2007_S62" />
        <Channel ID="EPL_FB_IN_98_I2007_S63" />
        <Channel ID="EPL_FB_IN_99_I2007_S64" />
        <Channel ID="EPL_FB_IN_100_I2007_S65" />
        <Channel ID="EPL_FB_IN_101_I2007_S66" />
        <Channel ID="EPL_FB_IN_102_I2007_S67" />
        <Channel ID="EPL_FB_IN_103_I2007_S68" />
        <Channel ID="EPL_FB_IN_104_I2007_S69" />
        <Channel ID="EPL_FB_IN_105_I2007_S6A" />
        <Channel ID="EPL_FB_IN_106_I2007_S6B" />
        <Channel ID="EPL_FB_IN_107_I2007_S6C" />
        <Channel ID="EPL_FB_IN_108_I2007_S6D" />
        <Channel ID="EPL_FB_IN_109_I2007_S6E" />
        <Channel ID="EPL_FB_IN_110_I2007_S6F" />
        <Channel ID="EPL_FB_IN_111_I2007_S70" />
        <Channel ID="EPL_FB_IN_112_I2007_S71" />
        <Channel ID="EPL_FB_IN_113_I2007_S72" />
        <Channel ID="EPL_FB_IN_114_I2007_S73" />
        <Channel ID="EPL_FB_IN_115_I2007_S74" />
        <Channel ID="EPL_FB_IN_116_I2007_S75" />
        <Channel ID="EPL_FB_IN_117_I2007_S76" />
        <Channel ID="EPL_FB_IN_118_I2007_S77" />
        <Channel ID="EPL_FB_IN_119_I2007_S78" />
        <Channel ID="EPL_FB_IN_120_I2007_S79" />
        <Channel ID="EPL_FB_IN_121_I2007_S7A" />
        <Channel ID="EPL_FB_IN_122_I2007_S7B" />
        <Channel ID="EPL_FB_IN_123_I2007_S7C" />
        <Channel ID="EPL_FB_IN_124_I2007_S7D" />
        <Channel ID="EPL_FB_IN_125_I2007_S7E" />
        <Channel ID="EPL_FB_IN_126_I2007_S7F" />
        <Channel ID="EPL_FB_IN_127_I2007_S80" />
        <Channel ID="EPL_FB_IN_128_I2007_S81" />
        <Channel ID="EPL_FB_IN_129_I2007_S82" />
        <Channel ID="EPL_FB_IN_130_I2007_S83" />
        <Channel ID="EPL_FB_IN_131_I2007_S84" />
        <Channel ID="EPL_FB_IN_132_I2007_S85" />
        <Channel ID="EPL_FB_IN_133_I2007_S86" />
        <Channel ID="EPL_FB_IN_134_I2007_S87" />
        <Channel ID="EPL_FB_IN_135_I2007_S88" />
        <Channel ID="EPL_FB_IN_136_I2007_S89" />
        <Channel ID="EPL_FB_IN_137_I2007_S8A" />
        <Channel ID="EPL_FB_IN_138_I2007_S8B" />
        <Channel ID="EPL_FB_IN_139_I2007_S8C" />
        <Channel ID="EPL_FB_IN_140_I2007_S8D" />
        <Channel ID="EPL_FB_IN_141_I2007_S8E" />
        <Channel ID="EPL_FB_IN_142_I2007_S8F" />
        <Channel ID="EPL_FB_IN_143_I2007_S90" />
        <Channel ID="EPL_FB_IN_144_I2007_S91" />
        <Channel ID="EPL_FB_IN_145_I2007_S92" />
        <Channel ID="EPL_FB_IN_146_I2007_S93" />
        <Channel ID="EPL_FB_IN_147_I2007_S94" />
        <Channel ID="EPL_FB_IN_148_I2007_S95" />
        <Channel ID="EPL_FB_IN_149_I2007_S96" />
        <Channel ID="EPL_FB_IN_150_I2007_S97" />
        <Channel ID="EPL_FB_IN_151_I2007_S98" />
        <Channel ID="EPL_FB_IN_152_I2007_S99" />
        <Channel ID="EPL_FB_IN_153_I2007_S9A" />
        <Channel ID="EPL_FB_IN_154_I2007_S9B" />
        <Channel ID="EPL_FB_IN_155_I2007_S9C" />
        <Channel ID="EPL_FB_IN_156_I2007_S9D" />
        <Channel ID="EPL_FB_IN_157_I2007_S9E" />
        <Channel ID="EPL_FB_IN_158_I2007_S9F" />
        <Channel ID="EPL_FB_IN_159_I2007_SA0" />
        <Channel ID="EPL_FB_IN_160_I2007_SA1" />
        <Channel ID="EPL_FB_IN_161_I2007_SA2" />
        <Channel ID="EPL_FB_IN_162_I2007_SA3" />
        <Channel ID="EPL_FB_IN_163_I2007_SA4" />
        <Channel ID="EPL_FB_IN_164_I2007_SA5" />
        <Channel ID="EPL_FB_IN_165_I2007_SA6" />
        <Channel ID="EPL_FB_IN_166_I2007_SA7" />
        <Channel ID="EPL_FB_IN_167_I2007_SA8" />
        <Channel ID="EPL_FB_IN_168_I2007_SA9" />
        <Channel ID="EPL_FB_IN_169_I2007_SAA" />
        <Channel ID="EPL_FB_IN_170_I2007_SAB" />
        <Channel ID="EPL_FB_IN_171_I2007_SAC" />
        <Channel ID="EPL_FB_IN_172_I2007_SAD" />
        <Channel ID="EPL_FB_IN_173_I2007_SAE" />
        <Channel ID="EPL_FB_IN_174_I2007_SAF" />
        <Channel ID="EPL_FB_IN_175_I2007_SB0" />
        <Channel ID="EPL_FB_IN_176_I2007_SB1" />
        <Channel ID="EPL_FB_IN_177_I2007_SB2" />
        <Channel ID="EPL_FB_IN_178_I2007_SB3" />
        <Channel ID="EPL_FB_IN_179_I2007_SB4" />
        <Channel ID="EPL_FB_IN_180_I2007_SB5" />
        <Channel ID="EPL_FB_IN_181_I2007_SB6" />
        <Channel ID="EPL_FB_IN_182_I2007_SB7" />
        <Channel ID="EPL_FB_IN_183_I2007_SB8" />
        <Channel ID="EPL_FB_IN_184_I2007_SB9" />
        <Channel ID="EPL_FB_IN_185_I2007_SBA" />
        <Channel ID="EPL_FB_IN_186_I2007_SBB" />
        <Channel ID="EPL_FB_IN_187_I2007_SBC" />
        <Channel ID="EPL_FB_IN_188_I2007_SBD" />
        <Channel ID="EPL_FB_IN_189_I2007_SBE" />
        <Channel ID="EPL_FB_IN_190_I2007_SBF" />
        <Channel ID="EPL_FB_IN_191_I2007_SC0" />
        <Channel ID="EPL_FB_IN_192_I2007_SC1" />
        <Channel ID="EPL_FB_IN_193_I2007_SC2" />
        <Channel ID="EPL_FB_IN_194_I2007_SC3" />
        <Channel ID="EPL_FB_IN_195_I2007_SC4" />
        <Channel ID="EPL_FB_IN_196_I2007_SC5" />
        <Channel ID="EPL_FB_IN_197_I2007_SC6" />
        <Channel ID="EPL_FB_IN_198_I2007_SC7" />
        <Channel ID="EPL_FB_IN_199_I2007_SC8" />
        <Channel ID="EPL_FB_OUT_0_I2008_S01Out" />
        <Channel ID="EPL_FB_OUT_1_I2008_S02Out" />
        <Channel ID="EPL_FB_OUT_2_I2008_S03Out" />
        <Channel ID="EPL_FB_OUT_3_I2008_S04Out" />
        <Channel ID="EPL_FB_OUT_4_I2008_S05Out" />
        <Channel ID="EPL_FB_OUT_5_I2008_S06Out" />
        <Channel ID="EPL_FB_OUT_6_I2008_S07Out" />
        <Channel ID="EPL_FB_OUT_7_I2008_S08Out" />
        <Channel ID="EPL_FB_OUT_8_I2008_S09Out" />
        <Channel ID="EPL_FB_OUT_9_I2008_S0AOut" />
        <Channel ID="EPL_FB_OUT_10_I2008_S0BOut" />
        <Channel ID="EPL_FB_OUT_11_I2008_S0COut" />
        <Channel ID="EPL_FB_OUT_12_I2008_S0DOut" />
        <Channel ID="EPL_FB_OUT_13_I2008_S0EOut" />
        <Channel ID="EPL_FB_OUT_14_I2008_S0FOut" />
        <Channel ID="EPL_FB_OUT_15_I2008_S10Out" />
        <Channel ID="EPL_FB_OUT_16_I2008_S11Out" />
        <Channel ID="EPL_FB_OUT_17_I2008_S12Out" />
        <Channel ID="EPL_FB_OUT_18_I2008_S13Out" />
        <Channel ID="EPL_FB_OUT_19_I2008_S14Out" />
        <Channel ID="EPL_FB_OUT_20_I2008_S15Out" />
        <Channel ID="EPL_FB_OUT_21_I2008_S16Out" />
        <Channel ID="EPL_FB_OUT_22_I2008_S17Out" />
        <Channel ID="EPL_FB_OUT_23_I2008_S18Out" />
        <Channel ID="EPL_FB_OUT_24_I2008_S19Out" />
        <Channel ID="EPL_FB_OUT_25_I2008_S1AOut" />
        <Channel ID="EPL_FB_OUT_26_I2008_S1BOut" />
        <Channel ID="EPL_FB_OUT_27_I2008_S1COut" />
        <Channel ID="EPL_FB_OUT_28_I2008_S1DOut" />
        <Channel ID="EPL_FB_OUT_29_I2008_S1EOut" />
        <Channel ID="EPL_FB_OUT_30_I2008_S1FOut" />
        <Channel ID="EPL_FB_OUT_31_I2008_S20Out" />
        <Channel ID="EPL_FB_OUT_32_I2008_S21Out" />
        <Channel ID="EPL_FB_OUT_33_I2008_S22Out" />
        <Channel ID="EPL_FB_OUT_34_I2008_S23Out" />
        <Channel ID="EPL_FB_OUT_35_I2008_S24Out" />
        <Channel ID="EPL_FB_OUT_36_I2008_S25Out" />
        <Channel ID="EPL_FB_OUT_37_I2008_S26Out" />
        <Channel ID="EPL_FB_OUT_38_I2008_S27Out" />
        <Channel ID="EPL_FB_OUT_39_I2008_S28Out" />
        <Channel ID="EPL_FB_OUT_40_I2008_S29Out" />
        <Channel ID="EPL_FB_OUT_41_I2008_S2AOut" />
        <Channel ID="EPL_FB_OUT_42_I2008_S2BOut" />
        <Channel ID="EPL_FB_OUT_43_I2008_S2COut" />
        <Channel ID="EPL_FB_OUT_44_I2008_S2DOut" />
        <Channel ID="EPL_FB_OUT_45_I2008_S2EOut" />
        <Channel ID="EPL_FB_OUT_46_I2008_S2FOut" />
        <Channel ID="EPL_FB_OUT_47_I2008_S30Out" />
        <Channel ID="EPL_FB_OUT_48_I2008_S31Out" />
        <Channel ID="EPL_FB_OUT_49_I2008_S32Out" />
        <Channel ID="EPL_FB_OUT_50_I2008_S33Out" />
        <Channel ID="EPL_FB_OUT_51_I2008_S34Out" />
        <Channel ID="EPL_FB_OUT_52_I2008_S35Out" />
        <Channel ID="EPL_FB_OUT_53_I2008_S36Out" />
        <Channel ID="EPL_FB_OUT_54_I2008_S37Out" />
        <Channel ID="EPL_FB_OUT_55_I2008_S38Out" />
        <Channel ID="EPL_FB_OUT_56_I2008_S39Out" />
        <Channel ID="EPL_FB_OUT_57_I2008_S3AOut" />
        <Channel ID="EPL_FB_OUT_58_I2008_S3BOut" />
        <Channel ID="EPL_FB_OUT_59_I2008_S3COut" />
        <Channel ID="EPL_FB_OUT_60_I2008_S3DOut" />
        <Channel ID="EPL_FB_OUT_61_I2008_S3EOut" />
        <Channel ID="EPL_FB_OUT_62_I2008_S3FOut" />
        <Channel ID="EPL_FB_OUT_63_I2008_S40Out" />
        <Channel ID="EPL_FB_OUT_64_I2008_S41Out" />
        <Channel ID="EPL_FB_OUT_65_I2008_S42Out" />
        <Channel ID="EPL_FB_OUT_66_I2008_S43Out" />
        <Channel ID="EPL_FB_OUT_67_I2008_S44Out" />
        <Channel ID="EPL_FB_OUT_68_I2008_S45Out" />
        <Channel ID="EPL_FB_OUT_69_I2008_S46Out" />
        <Channel ID="EPL_FB_OUT_70_I2008_S47Out" />
        <Channel ID="EPL_FB_OUT_71_I2008_S48Out" />
        <Channel ID="EPL_FB_OUT_72_I2008_S49Out" />
        <Channel ID="EPL_FB_OUT_73_I2008_S4AOut" />
        <Channel ID="EPL_FB_OUT_74_I2008_S4BOut" />
        <Channel ID="EPL_FB_OUT_75_I2008_S4COut" />
        <Channel ID="EPL_FB_OUT_76_I2008_S4DOut" />
        <Channel ID="EPL_FB_OUT_77_I2008_S4EOut" />
        <Channel ID="EPL_FB_OUT_78_I2008_S4FOut" />
        <Channel ID="EPL_FB_OUT_79_I2008_S50Out" />
        <Channel ID="EPL_FB_OUT_80_I2008_S51Out" />
        <Channel ID="EPL_FB_OUT_81_I2008_S52Out" />
        <Channel ID="EPL_FB_OUT_82_I2008_S53Out" />
        <Channel ID="EPL_FB_OUT_83_I2008_S54Out" />
        <Channel ID="EPL_FB_OUT_84_I2008_S55Out" />
        <Channel ID="EPL_FB_OUT_85_I2008_S56Out" />
        <Channel ID="EPL_FB_OUT_86_I2008_S57Out" />
        <Channel ID="EPL_FB_OUT_87_I2008_S58Out" />
        <Channel ID="EPL_FB_OUT_88_I2008_S59Out" />
        <Channel ID="EPL_FB_OUT_89_I2008_S5AOut" />
        <Channel ID="EPL_FB_OUT_90_I2008_S5BOut" />
        <Channel ID="EPL_FB_OUT_91_I2008_S5COut" />
        <Channel ID="EPL_FB_OUT_92_I2008_S5DOut" />
        <Channel ID="EPL_FB_OUT_93_I2008_S5EOut" />
        <Channel ID="EPL_FB_OUT_94_I2008_S5FOut" />
        <Channel ID="EPL_FB_OUT_95_I2008_S60Out" />
        <Channel ID="EPL_FB_OUT_96_I2008_S61Out" />
        <Channel ID="EPL_FB_OUT_97_I2008_S62Out" />
        <Channel ID="EPL_FB_OUT_98_I2008_S63Out" />
        <Channel ID="EPL_FB_OUT_99_I2008_S64Out" />
        <Channel ID="EPL_FB_OUT_100_I2008_S65Out" />
        <Channel ID="EPL_FB_OUT_101_I2008_S66Out" />
        <Channel ID="EPL_FB_OUT_102_I2008_S67Out" />
        <Channel ID="EPL_FB_OUT_103_I2008_S68Out" />
        <Channel ID="EPL_FB_OUT_104_I2008_S69Out" />
        <Channel ID="EPL_FB_OUT_105_I2008_S6AOut" />
        <Channel ID="EPL_FB_OUT_106_I2008_S6BOut" />
        <Channel ID="EPL_FB_OUT_107_I2008_S6COut" />
        <Channel ID="EPL_FB_OUT_108_I2008_S6DOut" />
        <Channel ID="EPL_FB_OUT_109_I2008_S6EOut" />
        <Channel ID="EPL_FB_OUT_110_I2008_S6FOut" />
        <Channel ID="EPL_FB_OUT_111_I2008_S70Out" />
        <Channel ID="EPL_FB_OUT_112_I2008_S71Out" />
        <Channel ID="EPL_FB_OUT_113_I2008_S72Out" />
        <Channel ID="EPL_FB_OUT_114_I2008_S73Out" />
        <Channel ID="EPL_FB_OUT_115_I2008_S74Out" />
        <Channel ID="EPL_FB_OUT_116_I2008_S75Out" />
        <Channel ID="EPL_FB_OUT_117_I2008_S76Out" />
        <Channel ID="EPL_FB_OUT_118_I2008_S77Out" />
        <Channel ID="EPL_FB_OUT_119_I2008_S78Out" />
        <Channel ID="EPL_FB_OUT_120_I2008_S79Out" />
        <Channel ID="EPL_FB_OUT_121_I2008_S7AOut" />
        <Channel ID="EPL_FB_OUT_122_I2008_S7BOut" />
        <Channel ID="EPL_FB_OUT_123_I2008_S7COut" />
        <Channel ID="EPL_FB_OUT_124_I2008_S7DOut" />
        <Channel ID="EPL_FB_OUT_125_I2008_S7EOut" />
        <Channel ID="EPL_FB_OUT_126_I2008_S7FOut" />
        <Channel ID="EPL_FB_OUT_127_I2008_S80Out" />
        <Channel ID="EPL_FB_OUT_128_I2008_S81Out" />
        <Channel ID="EPL_FB_OUT_129_I2008_S82Out" />
        <Channel ID="EPL_FB_OUT_130_I2008_S83Out" />
        <Channel ID="EPL_FB_OUT_131_I2008_S84Out" />
        <Channel ID="EPL_FB_OUT_132_I2008_S85Out" />
        <Channel ID="EPL_FB_OUT_133_I2008_S86Out" />
        <Channel ID="EPL_FB_OUT_134_I2008_S87Out" />
        <Channel ID="EPL_FB_OUT_135_I2008_S88Out" />
        <Channel ID="EPL_FB_OUT_136_I2008_S89Out" />
        <Channel ID="EPL_FB_OUT_137_I2008_S8AOut" />
        <Channel ID="EPL_FB_OUT_138_I2008_S8BOut" />
        <Channel ID="EPL_FB_OUT_139_I2008_S8COut" />
        <Channel ID="EPL_FB_OUT_140_I2008_S8DOut" />
        <Channel ID="EPL_FB_OUT_141_I2008_S8EOut" />
        <Channel ID="EPL_FB_OUT_142_I2008_S8FOut" />
        <Channel ID="EPL_FB_OUT_143_I2008_S90Out" />
        <Channel ID="EPL_FB_OUT_144_I2008_S91Out" />
        <Channel ID="EPL_FB_OUT_145_I2008_S92Out" />
        <Channel ID="EPL_FB_OUT_146_I2008_S93Out" />
        <Channel ID="EPL_FB_OUT_147_I2008_S94Out" />
        <Channel ID="EPL_FB_OUT_148_I2008_S95Out" />
        <Channel ID="EPL_FB_OUT_149_I2008_S96Out" />
        <Channel ID="EPL_FB_OUT_150_I2008_S97Out" />
        <Channel ID="EPL_FB_OUT_151_I2008_S98Out" />
        <Channel ID="EPL_FB_OUT_152_I2008_S99Out" />
        <Channel ID="EPL_FB_OUT_153_I2008_S9AOut" />
        <Channel ID="EPL_FB_OUT_154_I2008_S9BOut" />
        <Channel ID="EPL_FB_OUT_155_I2008_S9COut" />
        <Channel ID="EPL_FB_OUT_156_I2008_S9DOut" />
        <Channel ID="EPL_FB_OUT_157_I2008_S9EOut" />
        <Channel ID="EPL_FB_OUT_158_I2008_S9FOut" />
        <Channel ID="EPL_FB_OUT_159_I2008_SA0Out" />
        <Channel ID="EPL_FB_OUT_160_I2008_SA1Out" />
        <Channel ID="EPL_FB_OUT_161_I2008_SA2Out" />
        <Channel ID="EPL_FB_OUT_162_I2008_SA3Out" />
        <Channel ID="EPL_FB_OUT_163_I2008_SA4Out" />
        <Channel ID="EPL_FB_OUT_164_I2008_SA5Out" />
        <Channel ID="EPL_FB_OUT_165_I2008_SA6Out" />
        <Channel ID="EPL_FB_OUT_166_I2008_SA7Out" />
        <Channel ID="EPL_FB_OUT_167_I2008_SA8Out" />
        <Channel ID="EPL_FB_OUT_168_I2008_SA9Out" />
        <Channel ID="EPL_FB_OUT_169_I2008_SAAOut" />
        <Channel ID="EPL_FB_OUT_170_I2008_SABOut" />
        <Channel ID="EPL_FB_OUT_171_I2008_SACOut" />
        <Channel ID="EPL_FB_OUT_172_I2008_SADOut" />
        <Channel ID="EPL_FB_OUT_173_I2008_SAEOut" />
        <Channel ID="EPL_FB_OUT_174_I2008_SAFOut" />
        <Channel ID="EPL_FB_OUT_175_I2008_SB0Out" />
        <Channel ID="EPL_FB_OUT_176_I2008_SB1Out" />
        <Channel ID="EPL_FB_OUT_177_I2008_SB2Out" />
        <Channel ID="EPL_FB_OUT_178_I2008_SB3Out" />
        <Channel ID="EPL_FB_OUT_179_I2008_SB4Out" />
        <Channel ID="EPL_FB_OUT_180_I2008_SB5Out" />
        <Channel ID="EPL_FB_OUT_181_I2008_SB6Out" />
        <Channel ID="EPL_FB_OUT_182_I2008_SB7Out" />
        <Channel ID="EPL_FB_OUT_183_I2008_SB8Out" />
        <Channel ID="EPL_FB_OUT_184_I2008_SB9Out" />
        <Channel ID="EPL_FB_OUT_185_I2008_SBAOut" />
        <Channel ID="EPL_FB_OUT_186_I2008_SBBOut" />
        <Channel ID="EPL_FB_OUT_187_I2008_SBCOut" />
        <Channel ID="EPL_FB_OUT_188_I2008_SBDOut" />
        <Channel ID="EPL_FB_OUT_189_I2008_SBEOut" />
        <Channel ID="EPL_FB_OUT_190_I2008_SBFOut" />
        <Channel ID="EPL_FB_OUT_191_I2008_SC0Out" />
        <Channel ID="EPL_FB_OUT_192_I2008_SC1Out" />
        <Channel ID="EPL_FB_OUT_193_I2008_SC2Out" />
        <Channel ID="EPL_FB_OUT_194_I2008_SC3Out" />
        <Channel ID="EPL_FB_OUT_195_I2008_SC4Out" />
        <Channel ID="EPL_FB_OUT_196_I2008_SC5Out" />
        <Channel ID="EPL_FB_OUT_197_I2008_SC6Out" />
        <Channel ID="EPL_FB_OUT_198_I2008_SC7Out" />
        <Channel ID="EPL_FB_OUT_199_I2008_SC8Out" />
      </Channels>
    </Module>
  </Modules>
</HardwareConfiguration>